# Example env file for lambdaiot-core

# Server
SERVER_ADDRESS=0.0.0.0
SERVER_PORT=8080
JWT_SECRET=secret

# MQTT
MQTT_BROKER=tcp://localhost:1883
MQTT_CLIENT_ID=lambdaiot-core
MQTT_USERNAME=
MQTT_PASSWORD=
MQTT_TOPIC=lambda/iot
